# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.1.1"
latitude  : "52.165448"
location  : "Wilddreef-D, Wilddreef, 2352 CE, Leiderdorp"
longitude : "4.525617"
masterip  : "172.17.162.1"
monitoring_group: "wleiden"
nodename  : "PanTerra2"
nodetype  : "Hybrid"
rdnap_x   : 96052
rdnap_y   : 464493
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "ap voor buurt noordoost"
  ip         : "172.17.162.1/24"
  wlan_mac   : "90:a4:de:b7:ae:4d"
  sdesc      : "2omni"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiderdorp-2"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Heineken kabel 1"
  ip         : "172.16.6.169/29"
  sdesc      : "2zuidoost"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-160.panterra2.wleiden.net"
  dhcp       : False
  compass    : "90"
  ns_ip      : "172.16.6.170/29"
  ns_mac     : "24:a4:3c:0a:38:f7"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr0:
  comment    : "Link naar Boterhuis kabel 2"
  ip         : "172.16.10.73/29"
  sdesc      : "2n"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-355.panterra2.wleiden.net"
  dhcp       : False
  compass    : "355"
  ns_ip      : "172.16.10.74/29"
  ns_mac     : "24:a4:3c:72:04:2b"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Graficall kabel 3 "
  ip         : "172.16.10.52/29"
  sdesc      : "2zo"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-nw.graficall.wleiden.net"
  dhcp       : False
  compass    : "130"
  ns_ip      : "172.16.10.51/29"
  ns_mac     : "24:a4:3c:72:05:4d"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "PanTerra-link JvBlaan WPA2 LAN1 bridge kabel 4"
  ip         : "172.16.10.89/29"
  sdesc      : "2PTjvb"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-45.panterra2.wleiden.net"
  dhcp       : False
  compass    : "45"
  ns_ip      : "172.16.10.90/29"
  ns_mac     : "24:a4:3c:72:04:31"
  bridge_type: "NanoStationM5"
  status     : "up"

iface_vr2_alias0:
  comment    : "Link naar Panterra1"
  ip         : "172.16.4.42/30"
  sdesc      : "2PT1"
  type       : "eth"
  dhcp       : False
  status     : "up"



